.big-kaiti{
          font-family: STKai, "Mkai PRC", Kai, 楷体;
	font-size:1.5em;
}
.qrbodyPic{
	text-align:center;
	margin:1em auto;
}
.bodyPic{
	text-align:center;
	margin:1em auto;
}
.frontCover{
	qrfullpage:1;
}
[lang="en"] {
  -webkit-hyphens: auto;
  -webkit-hyphenate-limit-before: 3;
  -webkit-hyphenate-limit-after: 3;
  -webkit-hyphenate-limit-chars: 6 3 3;
  -webkit-hyphenate-limit-lines: 2;
  -webkit-hyphenate-limit-last: always;   
  -webkit-hyphenate-limit-zone: 8%;
  hyphens: auto;
  hyphenate-limit-chars: 6 3 3;
  hyphenate-limit-lines: 2;
  hyphenate-limit-last: always;   
  hyphenate-limit-zone: 8%;
}
div.boxBlock-168{
	padding:0.5em;
    border-top-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 0px;
    border-right-width: 0px;
    border-radius: 0em;
    border-style: solid;
    border-color: #000000;
    background-color: #FFFFFF;
}
p.noindent-bodyContent-1-1{
            text-indent: 0em;
    font-size: 0.9em;
}
p.noindent-bodyContent-1-kaiti-top-3{
    margin-top: 1.5em;
            text-indent: 0em;
    font-family: STKai, "Mkai PRC", Kai, 楷体;
    font-size: 1em;
}
p.noindent-bodyContent-1-top-1{
    margin-top: 1.5em;
            text-indent: 0em;
    font-size: 1em;
}
p.noindent-boxContent-1-1{
            text-indent: 0em;
    font-size: 1em;
}
p.noindent-boxContent-1-4{
            text-indent: 0em;
    font-size: 0.9em;
}
p.noindent-boxContent-1-top{
    margin-top: 1.3em;
            text-indent: 0em;
    font-size: 1em;
}
p.noindent-copyContent-1-top-2{
    margin-top: 1.5em;
            text-indent: 0em;
    font-size: 1em;
}
p.noindent-copyContent-1-topbot-10{
    margin-top: 1.5em;
    margin-bottom: 1.3em;
    text-indent: 0em;
    font-size: 1em;
}
img.pic-img-l-w20{
    width: 20%;
}
img.pic-img-w40-1{
    width:50%;
}
img.pic-img-w50-1{
    width: 50%;
}
img.pic-img-w55-1{
    width: 55%;
}
img.pic-img-w65-1{
    width: 65%;
}
img.pic-img-w80-1{
    width: 80%;
}
img.pic-img-w90-1{
    width: 90%;
}
p.signContent-1-kaiti-c{
                    text-indent: 0em;
    text-align: center;
    font-family: STKai, "Mkai PRC", Kai, 楷体;
    font-size: 1em;
}
.chaptertitle-c{
                    text-align: center;
                              text-indent: 0em;
          font-size: 1.6em;
          font-family: "heiti";
      
}
.sectitle-c{
                    text-align: center;
                              text-indent: 0em;
          font-size: 1.5em;
          font-family: "heiti";
      
}
.txtheading-1{
          text-align: left;
                              text-indent: 0em;
          font-size: 1.3em;
          font-family: "heiti";
      
}
p.bodyContent-1-c{
          text-align: center;
                              text-indent: 0em;
          font-size: 1em;
      
}
p.bodyContent-1-c-top{
          margin-top: 1.5em;
          text-align: center;
                              text-indent: 0em;
          font-size: 1em;
      
}
   
p.bodyContent-1{
                              text-indent: 2em;
          font-size: 1em;
      
}
   
   
p.bodyContent-1-top{
          margin-top: 1.3em;
                              text-indent: 2em;
          font-size: 1em;
      
}
p.noindent-bodyContent-1{
                              text-indent: 0em;
          font-size: 1em;
      
}
   
p.noindent-bodyContent-1-top{
          margin-top: 1.3em;
                              text-indent: 0em;
          font-size: 1em;
      
}
p.bodyContent-1-kaiti{
                              text-indent: 2em;
          font-size: 1em;
          font-family: STKai, "Mkai PRC", Kai, 楷体;
      
}
p.bodyContent-2-kaiti{
          margin-left: 2em;
                    text-indent: 2em;
          font-size: 1em;
          font-family: STKai, "Mkai PRC", Kai, 楷体;
      
}
p.bodyContent-2-kaiti-top{
          margin-top: 1.3em;
          margin-left: 2em;
                    text-indent: 2em;
          font-size: 1em;
          font-family: STKai, "Mkai PRC", Kai, 楷体;
      
}
p.noindent-bodyContent-1-kaiti{
                              text-indent: 0em;
          font-size: 1em;
          font-family: STKai, "Mkai PRC", Kai, 楷体;
      
}
p.tuti{
          text-align: center;
                              text-indent: 0em;
          font-size: 0.9em;
          font-family: STKai, "Mkai PRC", Kai, 楷体;
      
 
}
p.signContent-1{
                              text-align: right;
                              text-indent: 0em;
          font-size: 1em;
      
}
p.signContent-1-top{
          margin-top: 1.3em;  
                    text-align: right;
                              text-indent: 0em;
          font-size: 1em;
      
}
 
p.noindent-copyContent-1{
                              text-indent: 0em;
          font-size: 1em;
      
}  
p.noindent-copyContent-1-top{
	 margin-top: 1.3em;  
                              text-indent: 0em;
          font-size: 1em;
}
img.pic-s{
          vertical-align: middle;
          height: 1em;          
}
